export declare type ConfigurationHandlerArguments = IArguments | any[];
/**
 * Get all matching configuration handlers from the specified array.
 * @param handlerArgs An array containing the `arguments` object to read the handlers from.
 * @param implementationName The implementation name to filter on, defaults to '*'.
 * @param tenantName The tenant name to filter on, defaults to '*'.
 */
export default function parseConfigurationHandlers(handlerArgs: ConfigurationHandlerArguments[], implementationName?: string, tenantName?: string): Function[];
